body
{
    margin:0px auto 0px auto;
    background-color:#CCCCCC;
    text-align:center;
}
*{line-height:21px;}
form
{
    margin:0px 0px 0px 0px;
}

a img
{
    border:0px;
}

ul
{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 20px;
}
.listTitle{margin-left:0px;line-height:20px; list-style-image: url("../images/back_texture.gif"); }
.listTime{}

/*========================================*/
#header
{
    margin:0px auto 0px auto;
    width:995px;
}

#header .toolbar
{
    padding:5px 5px 5px;
    background-image:url("imageswlxm_02.jpg");
    text-align:right;
}

#header .toolbar,
#header .toolbar a:link,
#header .toolbar a:visited,
#header .toolbar a:hover
{
    font-size:13px;
    color:#FFFFFF;
}

#header.toolbar span
{
    margin-right:40px;
}

#header .navigator
{
    padding:10px 0px 10px 75px;
    background-image:url("imageswlxm1_05.png");
    text-align:left;
}

#header .navigator span
{
    padding-top:1px;
    padding-right:0px;
    padding-bottom:0px;
    padding-left:6px;
    border-left:1px solid #000000;
}

#header .navigator span.firstItem
{
    border-left:none;
}
/*========================================*/
.pageBody
{
    clear:both;
    margin:0px auto 0px auto;
    width:995px;
    background-color:#FFFFFF;
    text-align:center;
}

.mainBg
{
    float:left;
    width:100%;
    background-color:#F0F0F0;
}

.pageBody .leftBar
{
    float:left;
    width:300px;
}

.pageBody .mainBar
{
    float:right;
    width:690px;
    background-color:#FFFFFF;
    text-align:left;
}

.pageBody .mainBar .navigator
{
    margin:1px 1px 1px 1px;
    padding:3px 3px 3px 3px;
    background-color:#99CC99;
    font-size:15px;
    font-weight:bold;
}

.pageBody .mainBar .navigator,
.pageBody .mainBar .navigator a:link,
.pageBody .mainBar .navigator a:visited,
.pageBody .mainBar .navigator a:hover
{
    font-size:14px;
}

.pageBody .mainBar .navigator .indicator
{
    margin-right:5px;
    margin-left:5px;
    color:#CC0000;
}

.pageBody .mainBar .list ul
{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 20px;
}

.pageBody .mainBar .list ul li
{
    padding-top:5px;
}

.pageBody .mainBar .list .listTime
{
    margin-left:5px;
    font-size:13px;
    color:#999999;
}

.pageBody .mainBar .pageIndex
{
    margin-top:5px;
    border-top:1px solid #999999;
    padding:5px 5px 5px 5px;
    text-align:right;
}

.pageBody .mainBar .pageIndex,
.pageBody .mainBar .pageIndex a:link,
.pageBody .mainBar .pageIndex a:visited,
.pageBody .mainBar .pageIndex a:hover
{
    font-size:13px;
}
/*========================================*/
#footer
{
    clear:both;
    margin:0px auto 5px auto;
    width:995px;
    background-color:#FFFFFF;
    text-align:center;
    font-size:14px;
}

#footer a
{
    font-size:14px;
}

#footer div
{
    margin-top:5px;
}
/*========================================*/
.paddingTo{padding:5px 5px 5px 5px;line-height:20px;}

td   {font-family: 宋体; color: #000000; font-size: 13px;text-decoration :none;}

            { font-family: 宋体; color: #FFFFFF; font-size: 13px;text-decoration :none; }
.Title a            { font-family: 宋体; color: #FFFFFF; font-size: 13px;text-decoration :none; }
.Title a:active     { font-family: 宋体; color: #FFFFFF; font-size: 13px;text-decoration :none; }
.Title a:hover      { font-family: 宋体; color: #000000; font-size: 13px;text-decoration :none; }
.Title a:link       { font-family: 宋体; color: #808080; font-size: 13px;text-decoration :none; text-weight:bold;}
.Title a:visited    { font-family: 宋体; color: #556633; font-size: 13px; text-decoration :none;}
.Title td           {text-align:center}

a            { font-family: 宋体; color: #000000; font-size: 13px;text-decoration :none; }
a:active     { font-family: 宋体; color: #000000; font-size: 13px;text-decoration :none; }
a:hover      { font-family: 宋体; color: #880000; font-size: 13px;text-decoration :none; text-weight:bold;}
a:link       { font-family: 宋体; color: #000000; font-size: 13px;text-decoration :none; }
a:visited    { font-family: 宋体; color: #000000; font-size: 13px;text-decoration :none; }

.head a            { font-family: 宋体; color: #ffffff; font-size: 12px;text-decoration :none;letter-spacing:3px;}
.head a:active     { font-family: 宋体; color: #ffffff; font-size: 12px;text-decoration :none;letter-spacing:3px;}
.head a:hover      { font-family: 宋体; color: #ffffff; font-size: 12px;text-decoration :none;letter-spacing:3px;}
.head a:link       { font-family: 宋体; color: #ffffff; font-size: 12px;text-decoration :none;letter-spacing:3px;}
.head a:visited    { font-family: 宋体; color: #ffffff; font-size: 12px;text-decoration :none;letter-spacing:3px;}
.head              {text-align:center;}

.tblBor     {border:1.0px solid #b7b7b7;}

.white td{color:#ffffff;font-size:13px;}
.white td a{font-family: 宋体; color:#ffffff;font-size:12px;text-decoration :none;}
.white td a:link{font-family: 宋体; color:#ffffff;font-size:12px;text-decoration :none; }
.white td a:active{font-family: 宋体; color:#ffffff;font-size:12px;text-decoration :none; }
.white td a:visited{font-family: 宋体; color:#ffffff;font-size:12px;text-decoration :none; }
.white td a:hover{font-family: 宋体; color:#ddffff;font-size:12px;text-decoration :none;}